Re: Copy CW


Peter Laws / N5UWY
 

On Thu, May 5, 2016 at 1:35 PM, ' Dave AA6YQ' aa6yq@ambersoft.com
[dxlab] <dxlab@yahoogroups.com> wrote:

I would like to run this but I worry when I see things on the page like "You will need the Visual Basic 5.0 runtime environment on your computer" (with an URL that has "win98" in the path) and "Testing on a Windows 7 computer produced mixed results. "

I strongly suspect that having any DXLab application installed fulfills this prerequisite. I don’t recall anyone ever reporting a problem here, nor has my testing revealed any problems.

Finally getting around to setting this up.

Running the bridge fails with a message about not having the VB5
runtime ("The program can't start because MSVBVM50.DLL is missing from
your computer.")

DXLab Suite is all current, CwGet is v2.37 (I just updated it from
2.36 but it fails either way). Windows 7 Enterprise.

Given that VB6 -- VB5's successor -- was "retired" by MS nearly a
decade ago, what are the risks associated with running software this
old? (VB5, not the CwGet bridge)


--
Peter Laws | N5UWY | plaws plaws net | Travel by Train!

Join DXLab@groups.io to automatically receive all group messages.